/*--------------------------/
/----- ABOUT PAGE ---------/
/------------------------*/	
a{ outline: 0 !important; }  
:focus { -moz-outline-style: none; }

header {
	position: fixed;
}

.aboutWrapper {
	margin: 0 auto;
	margin-left: -40px;
	margin-bottom: 40px;
	width: 100%;
	height: auto;
	text-align: center;
}
 


.about_links {
	width: 430px;
	margin: 0 auto;
	margin-top: 320px;
}

#about_mobile {
	background: url('../../img/backgrounds/about_desktop_bg.jpg') center 88px no-repeat;
	/*background-size:cover;*/
	background-color: #00c2ea;
	min-height: 518px;
	float: left;
	width: 100%;
}

#about_mobile ul {
	margin: 0 auto; 
	padding: 18px 0 32px;
}

#about_mobile li {
	width: 128px;
	height: 34px;
	border-radius: 15px;
	float: left;
	display: inline-block;
	text-align: center;
	background: #0062bc;
	margin-left: 15px;
	list-style: none;
}

#about_mobile li a{
	font-family: 'intro_boldregular';
	text-decoration: none;
	padding: 10px 20px;
	font-size: 18px;
	line-height: 30px;
	color: white;
	text-shadow: 0px 0px 3px #f4692a;
	-moz-outline-style: none;
}

#about_mobile li.active {
	background: #fec81d; /* Old browsers */
	background: -moz-linear-gradient(top,  #fec81d 0%, #fec81d 50%, #fc9e11 51%, #fc9e11 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fec81d), color-stop(50%,#fec81d), color-stop(51%,#fc9e11), color-stop(100%,#fc9e11)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fec81d 0%,#fec81d 50%,#fc9e11 51%,#fc9e11 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fec81d 0%,#fec81d 50%,#fc9e11 51%,#fc9e11 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fec81d 0%,#fec81d 50%,#fc9e11 51%,#fc9e11 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fec81d 0%,#fec81d 50%,#fc9e11 51%,#fc9e11 100%); /* W3C */
/*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec81d', endColorstr='#fc9e11',GradientType=0 );  IE6-9 */
	box-shadow: 2px 2px 0px #f4692a;
}


#about_content {
	margin-top: 14px;
	padding-bottom: 40px;
}

#about_content span.highlight {
	font-family: 'intro_boldregular';
	font-size: 56px; 
	color: white; 
	padding-left: 20px; 
	text-shadow: 0 3px 0 #003378;

}

#history, #faq {display: none}

.content, .contentError {
	max-width: 650px;
	font-family: 'intro_boldregular';	
	color: white; 	
	text-align: center;
	margin: 0 auto;
	margin-top:50px;
}

.contentError { font-size: 40px; margin-top:320px;}

.yellow, .subYellow {
	font-size: 16px;
	font-family: arial;
	color: #fff; 
	text-shadow: 0 1px 0 #003378;
}

.subYellow { 
	font-size: 30px; 
	margin: 0px;
}

.body_content {
	font-family: arial;
	font-size: 16px;
	color: #fff;
}

/* -- Mobile Header view --- */ 
@media (min-width : 320px) and (max-width : 600px) { 

	header {
		position: fixed;
	}


	#about_content p {
		font-size: 22px;
	}

	#about_mobile {
		background: url('../../img/backgrounds/about-mobile-bg.jpg') center top no-repeat #00c2ea;
		background-size: 100%;
		min-height: 518px;
		margin-top: 68px;
		width: 100%;
	}
	
	.about_links {
		width: 300px;
		margin-top: 160px;
	}

/*	.about_links {
	width: 430px;
	margin: 0 auto;
	margin-top: 320px;
}*/
	 
	#about_mobile ul{padding: 0}

	#about_mobile ul li a {
		padding: 10px 6px;
	}
	
	#about_content span.highlight {
		font-size: 35px; 
		padding-left: 5px;
		padding-top: 60px;
		display: block;
	}
	
	.yellow {font-size: 25px; padding: 5px}
	.body_content {font-size: 14px; padding: 5px}
	
	#about_mobile li {
		width: 83px;
		height: 30px;
		margin-left: 10px;
	}
	
	#about_mobile li a{font-size: 14px;}
	
	.contentError { margin-top:150px; }	
	#about_content span.highlight { font-size: 32px; }
}
